Bug 1564105 - Errata details page - text overlap
Summary: Errata details page - text overlap
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Errata Management
Version: 6.3.0
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 11:42 UTC by raju kumar
Modified: 2019-06-03 12:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-03 12:05:45 UTC
Target Upstream Version:


Attachments (Terms of Use)
Snapshot of distorted page in satellite. (deleted)
2018-04-05 11:42 UTC, raju kumar
no flags Details
Snapshot of distorted page in satellite. (162.10 KB, image/png)
2018-04-05 11:43 UTC, raju kumar
no flags Details

Description raju kumar 2018-04-05 11:42:42 UTC
Description of problem:
Errata details page is not well designed: there is no carrier return of the details text (Topic, Description, ...) when the line is too long.


Version-Release number of selected component (if applicable):
Satellite 6.3


How reproducible: 100%


Steps to Reproduce:
1. If you go to Content -> Errata, and select any security update which has too many affected packages, then the contents in Topic, Description etc will overlap with content of Affected Packages. 


Actual results: 
The contents in Topic, Description etc overlaps with content of Affected Packages.


Expected results:
The contents in Topic, Description etc should not overlap with content of Affected Packages.

Additional info: Refer attached snapshot for reference.

Comment 1 raju kumar 2018-04-05 11:43:53 UTC
Created attachment 1417652 [details]
Snapshot of distorted page in satellite.

Comment 3 Bryan Kearney 2019-05-02 19:06:57 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 4 Bryan Kearney 2019-06-03 12:05:45 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.